.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ad4695c9-5ee0-c18a-8a8d-3ba1caf023f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eac22195-0cf6-667d-ece8-a3a29d7b2d3e {
overflow: visible !important;
}
.lfr-layout-structure-item-27ee0cd8-d859-df3e-253f-4421e8e7c267 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-32320d55-ddf5-fa89-f013-a89cd17e3c60 {
overflow: visible !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-24fa0332-6a99-49fa-1811-d87da6b886b2 {
margin-top: var(--spacer-3,1rem) !important;
}
}